local fn = _gn(0xa66f8f75)
--- Experimental natives, please do not use in a live environment.
-- @param origTxd 
-- @param origTxn 
-- @param newTxd 
-- @param newTxn 
function Global.AddReplaceTexture(origTxd, origTxn, newTxd, newTxn)
	return _in2(fn, _ts(origTxd), _ts(origTxn), _ts(newTxd), _ts(newTxn))
end
